{
"TOTAL_MEMORY": 268435456,
"dataUrl": "Fabsteroids.data.unityweb",
"asmCodeUrl": "Fabsteroids.asm.code.unityweb",
"asmMemoryUrl": "Fabsteroids.asm.memory.unityweb",
"asmFrameworkUrl": "Fabsteroids.asm.framework.unityweb",
"splashScreenStyle": "Dark",
"backgroundColor": "#222C36"
}